https-everywhere.menu.globalEnable = Omogoči HTTPS Everywhere
https-everywhere.menu.globalDisable = Onemogoči HTTPS Everywhere
https-everywhere.menu.enableDisable = Omogoči / Onemogoči pravila
https-everywhere.menu.noRules = (Ni pravil za to stran)
https-everywhere.menu.unknownRules = (Pravila za to stran neznana)
# https-everywhere.toolbar.hint = HTTPS Everywhere is now active. You can toggle it on a site-by-site basis by clicking the icon in the address bar.
